/*
** EPITECH PROJECT, 2019
** GGJ_2018
** File description:
** main file
*/

#include "panel.hpp"
#include "data.hpp"
#include <string>

int main(void)
{
    Data data;

    while (data.get_window().isOpen()) {
	data.get_input();
        data.display();
    }
    return (0);
}
